user: "yifan.wang"
grid_dn: null
submit_hostname: "condor1.atlas.local"
root_wf_uuid: "1596db2b-d910-49bc-9898-a4ef09ca2be7"
wf_uuid: "1596db2b-d910-49bc-9898-a4ef09ca2be7"
dax: "/work/yifan.wang/search-high-spin/prod/runs/O2/18/gw.dax"
dax_label: "gw.dax"
dax_index: "0"
dax_version: "5.0"
pegasus_wf_name: "gw.dax-0"
timestamp: "20221006T135514+0000"
basedir: "/local/user/yifan.wang/pycbc-tmp.60YYiUbuQW"
submit_dir: "/local/user/yifan.wang/pycbc-tmp.60YYiUbuQW/work"
planner: "/software/tools/pegasus/5.0/bin/pegasus-plan"
planner_version: "5.0.1"
pegasus_build: "20211007183906Z"
planner_arguments: "\"--conf ./pegasus-properties.conf --output-sites local --sites local --staging-site local=local --cluster label,horizontal --cleanup inplace --relative-dir work -vvv --dir /local/user/yifan.wang/pycbc-tmp.60YYiUbuQW --submit --forward nogrid gw.dax \""
jsd: "jobstate.log"
rundir: "work"
bindir: "/software/tools/pegasus/5.0/bin"
vogroup: "pegasus"
uses_pmc: "false"
properties: "pegasus.1420730730531899260.properties"
condor_log: "gw.dax-0.log"
dag: "gw.dax-0.dag"
type: "dag"
notify: "gw.dax-0.notify"